#variants_on .tab-content-row{
    position: relative;
}
.wrp-variant{
    width: 100%;
    overflow-y: auto;
    scrollbar-color: #D4D4DE #fff;
    scrollbar-width: thin;
}
.wrp-variant::-webkit-scrollbar {
    height: 4px;
}
.wrp-variant::-webkit-scrollbar-track {
    background-color: #fff;
}
.wrp-variant::-webkit-scrollbar-thumb {
    background-color: #D4D4DE;
    box-shadow: inset 0 0 6px #D4D4DE;
    border-radius: 4px;
}

.wrp-variant:after{
    content: " ";
    position: absolute;
    width: 60px;
    height: calc(100% - 16px);
    top: 0;
    right: 0;
    background: linear-gradient(270deg, #FFF 16.23%, rgba(255, 255, 255, 0.00) 100%);
}
.variants-table-h{
    display: flex;
    padding-left: 17px;
    padding-right: 17px;
    width: 100%;
    justify-content: space-between;
}
.variants-table-h .variants-table-col{
    cursor: pointer;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex: 1;
    padding-left: 20px;
    min-width: 15%;
    padding-bottom: 16px;
    border-bottom: 1px solid #E6E9F0;
}
.variants-table-h .variants-table-col:first-child{
    width: 30%;
    flex: 0 0 auto;
}
.variants-table-col-name{
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.variants-table-col-sort{
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    height: 15px;
    justify-content: space-between;
}
.variants-table-col-sort div{
    height: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
}
.variants-table-body{
    padding-bottom: 16px;
}
.variants-table-body-row{
    display: flex;
    width: 100%;
    justify-content: space-between;


}
.variants-table-body-row .variants-table-col{
    width: 100%;
    flex: 1;
    padding-left: 20px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-width: 15%;
    padding-bottom: 24px;
    padding-top: 24px;
    border-bottom: 1px solid #E6E9F0;
}
.variants-table-body-row .variants-table-col:first-child{
    width: 30%;
    flex: 0 0 auto;
}
.product-col{
    display: flex;
    width: 100%;
}
.product-col-img{
    width: 90px;
    height: 90px;
    display: flex;
    margin-right: 20px;
    margin-left: 16px;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}
.product-col img{
    width: 100%;
    object-fit: cover;

}
.product-col .product-col-name{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    height: 42px;
    overflow: hidden;
}
.product-col-price{
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    display: flex;
}
.product-col-price span{
    display: inline-block;
    margin-left: 8px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    color: #93939D;
    text-decoration: line-through;
}
.current-icon-product{
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    color: var(--green-label);
    margin-top: 12px;
}
@media screen and (max-width: 1024px) {
    .variants-table-h .variants-table-col,
    .variants-table-body-row .variants-table-col{
        min-width: 40%;
    }
}
@media screen and (max-width: 768px) {
    .variants-table-h{
        padding-left: 0;
        padding-right: 0;
    }
    .variants-table-h .variants-table-col{
        padding-left: 0;
        min-width: 60%;
        padding-bottom: 12px;
    }
    .variants-table-h .variants-table-col:first-child {
        width: 70%;
    }
    .variants-table-body-row .variants-table-col{
        padding-left: 0;
        padding-bottom: 16px;
        padding-top: 16px;
        min-width: 60%;
    }
    .variants-table-body-row .variants-table-col:first-child {
        width: 70%;
    }
    .product-col-img{
        width: 50px;
        height: 50px;
        margin-left: 0;
    }
    .product-col .product-col-name {
        font-size: 12px;
        margin-right: 5%;
        height: 38px;
    }
    .product-col-price{
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .product-col-price span{
        margin-left: 0;
        margin-bottom: 8px;
    }
}